/***************** General styles *****************/
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('BebasNeue-webfont.eot');
    src: url('BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('BebasNeue-webfont.woff') format('woff'),
         url('BebasNeue-webfont.ttf') format('truetype'),
         url('BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
	color: #333;
	font-size: 12px;
	font-family: Helvetica, Arial, Verdana;
	padding-top: 20px;
}

h1 { font-size: 22px; }
h2 { font-size: 18px; }
h3 { font-size: 16px; }
h4 { font-size: 14px; }
h5 { font-size: 12px; }

.wrapper,
#main{
	margin-top: 0;
	margin-bottom: 0;
	position: relative;
}

/* MAIN ------------------------------------------------------------*/

#main{
		
}

#main #content{
	position: relative;
	display: block;
	width: 100%;
	float: left;
	
}

.shadow-main{
	width: 852px;
	height: 11px;
	margin-left: 68px;
	background: url(../img/shadow-main.png) no-repeat top center;
}
/* MAIN ------------------------------------------------------------*/


/* COLUMNS LAYOUT----------------------------------------------------------*/

.one-half,
.one-third{
	float: left;
	margin-bottom: 40px;
	margin-right: 10px;
	position: relative;
}
.tercio{
	float: left;
	margin-bottom: 40px;
	margin-right: 10px;
	position: relative;
}

.one-half{



}



.last {
	clear:right;
	margin-right:0 !important;
}

.cAlign {
	width: 76%;
	margin: 0 auto;
	padding-left: 68px;
}

	#page-content{
	float: left;
	width: 67%;
	margin-left: 0px;
	margin-top: 24px;
	padding-bottom: 60px;
}

#page-content-full{
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 5px;
	padding-bottom: 60px;
}
/* COLUMNS LAYOUT----------------------------------------------------------*/

/* FEATURED ------------------------------------------------------------*/

.featured{
	padding-bottom: 70px;
}

.featured figure{
	position: relative;
	float: left;
	margin-left: 10px;
	margin-bottom: 15px;
}

.featured figure .thumb{
	display: block;
	background: url(../imagenes2015/plus.png) no-repeat center center;
	margin-bottom: 21px;
	
	-webkit-box-shadow: 3px 3px 0px rgba(0,0,0,.2); 
	-moz-box-shadow: 3px 3px 0px rgba(0,0,0,.2); 
	box-shadow: 3px 3px 0px rgba(0,0,0,.2); 
}

.featured figure .thumb:hover img{
	opacity: 0.15;
}

.featured figure:hover .link{
	display: block;
}

.featured figure img{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	max-width: 100%;
}

.featured figure .heading{
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	color: #444;
	font-size: 16px;
	display: block;
	margin-bottom: 14px;
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.featured figure .heading:hover{
	color: #fe8300;
}

.featured figure .link{
	display: none;
	position: absolute;
	top: -2px;
	right: 10px;
	background: url(../img/ribbon-link.png) no-repeat top left;
	width: 33px;
	height: 61px;
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.featured figure .link:hover{
	top: 0px;
}
/* FEATURED ------------------------------------------------------------*/

/* PORTFOLIO ------------------------------------------------------------*/

.featured.portfolio-list{
	margin-top: 25px;
}

.project-heading{
	margin: 44px 24px 44px 24px;
}


.project-heading h1{
	float: left;
	margin-right: 20px;
}

.project-heading .launch{
	display: block;
	float: left;
	text-decoration: none;
	color: #888;
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.project-heading .launch:hover{
	color: #fe8300;
}

.project-description{
	float: left;
	margin-left: 24px;
	width: 90%;
	margin-bottom: 40px;
}


.project-info{
	float: left;
	margin-left: 24px;
	width: 252px;
	margin-bottom: 40px;
}

.project-info strong{
	color: #444;
}


.project-pager{
	overflow: hidden;
	margin: 0px 24px 0px 24px;
	padding-bottom: 50px;
}

.project-pager a{
	text-decoration: none;
	color: #444;
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.project-pager a:hover{
	text-decoration: none;
	color: #fe8300;
}

.project-pager .prev-project{
	float: left;
}

.project-pager .next-project{
	float: right;
}
/* PORTFOLIO ------------------------------------------------------------*/

/* SIDEBAR ------------------------------------------------------------*/

#sidebar{
	width: 240px;
	float: left;
	margin-top: 35px;
	margin-bottom: 24px;
	margin-left: 5px;
}

#sidebar a{
	color: #444;
	text-decoration: none;
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#sidebar a:hover{ color: #fe8300; }

#sidebar h4{
	margin-bottom: 10px;
}

#sidebar .block{
	padding: 16px;
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,.2);
	box-shadow: 0px 0px 2px rgba(0,0,0,.2);
	margin-bottom: 24px;
}

.cajaExpos {
	padding: 5px;
	border-spacing: 2px;
	margin: 5px;
	color: #333;
	float: left;
	border: thin solid #333;
	display: block;
	font-size: 70%;
	text-align: left;
	height: 250px;
}
/* SIDEBAR ------------------------------------------------------------*/

.cBoth { clear: both; }

a { text-decoration: none; }

p {
	line-height: normal;
	margin-bottom: 10px;
}

.wrapper,
#main{
	margin: 0 auto;
}
div.oneFourth {
	float: left;
	width: 22%;
	margin-right: 3%;
}

div.oneThird {
	float: left;
	width: 30%;
	margin-right: 3%;
	border-top-style: dotted;
	border-top-color: #F60;
	border-top-width: thin;
	padding-top: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
}

div.uncuarto {
	float: left;
	width: 19%;
	margin-right: 1%;
	border-top-style: dotted;
	border-top-color: #F60;
	border-top-width: thin;
	padding-top: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
}

div.oneHalf {
	float: left;
	width: 40%;
	margin-right: 3%;
	padding-left: 10px;
}

div.mitad {
	float: left;
	width: 40%;
	margin-right: 3%;
	margin-bottom: 3%;
}

img.imgLeft {
	float: left;
	margin-right: 30px;
}

img.imgRight {
	float: right;
	margin-left: 20px;
}

hr {
	height: 1px;
	border: none;
	border-bottom: 1px solid #dde0e3;
	margin: 20px 0;
	width: 100%;
	text-shadow: 0px 0px;
	background-color: #000000;
}

div.blankSeparator {
	height: 1px;
	margin-bottom: 20px;
	display: block;
}

blockquote {
	background: url('../img/quoteIcon.png') left top no-repeat;

	color: #bec1c3;
	
	font-size: 12px;
	font-style: italic;
	
	padding: 0 0 5px 30px;
	margin: 20px 0 20px 20px;
}

img.borderImg {
	-webkit-shadow: 0px 0px 3px #888;
	-moz-shadow: 0px 0px 3px #888;
	box-shadow: 0px 0px 3px #888;
	
	padding: 1px;
	border: 1px solid white;
	
	/* CSS3 Transition */
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}

	img.borderImg:hover {
	img src:url(../imagenes/play_btn.png);
	
	}
	
	descuento: {
	img src:url(../imagenes/play_btn.png);
	
	}
	
	/**************  hover play*********/
	div#wrapper {
	margin: 1px;
	margin-right: 15px;
}

div.hover_icon_container {
	height: 165px;
	width: 300px;
	position: relative;
	/*float: left;*/
}

	div.hover_icon_container img.screenshot {
		border: 1px solid #c8c8c8;
	}
	
	div.hover_icon_container a.hover_icon {
		display: none;
		height: 165px; width: 300px;
		position: absolute;
		top: 0; left: 0;
	}

	div.hover_icon_container a.hover_icon:hover {
		border: 1px solid #000;
	}
	
	div.hover_icon_container:hover a.hover_icon {
		display: block;
	}

/***************** Top *****************/


a#logoFigure {
	float: left;
}


.logocultura {
	width: 20%;
	float: left;
	position: relative;
	padding-left: 0px;
	margin-left: -20px;
	margin-right: 20px;
	display: inline;
}
.imgRight {
	float: right;
	margin-top: 20px;
	display: inline;
}

/***************** Color info *****************/
a, input[type="submit"]:hover, a.buttonLink:hover, div#shareThisPost p {
	color: #222222;
}

input[type="submit"], a.buttonLink {
	background-color: #900;
	color: white;
}

input[type="submit"]:hover, a.buttonLink:hover {
	background-color: white;
}

/***************** Menu *****************/
.menucien {
	width: 100%;
	margin: 0 auto;

}
ul#nav {
	float: left;
	margin-top: 12px;
	z-index: 100;
	position: relative;
	margin: 0 auto;
	width: 80%;
	background-color: #515151;
	padding-left: 10%;
	padding-right: 10%;
	
}

	ul#nav li {
	float: left;
	position: relative;
	border-right-style: none;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #FFF;
	}

		ul#nav li a {
	background-color: #515151;
	color: white;
	text-transform: uppercase;
	float: left;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	margin-right: 2px;
	/* CSS3 Transitions */
	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
	padding-top: 15px;
	padding-right: 0.5em;
	padding-bottom: 15px;
	padding-left: 0.5em;
		}
		
			ul#nav li a:hover {
	text-decoration: none;
	color: #909090;
			}
			
			
		/* Submenu */	
		ul#nav li ul {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	border-top: 1px solid white;
	background-color: #2f3134;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
		}
		
		ul#nav li ul li {
	border-bottom: 1px solid #404246;
		}
		
		ul#nav li ul li:last-child {
			border-bottom: none;
		}
		
		ul#nav li ul li a {
	width: 135px;
	float: left;
	font-size: 10px;
	padding-top: 5px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 12px;
		}
		
		/* Submenu level 2 */
		ul#nav li ul li ul {
			left: 100%;
			top: 0;
		}
		
		ul#nav li:hover > ul {
			display: block;
		}
			
			
ul#nav li a#activeMenuItem {
	background: none;
	color: #2f3134;
}
/* begin submenu------------------------------------------------*/
.menucien2 {
	width: 100%;
	margin: 0 auto;
	padding-bottom: 20px;
}
.linea {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	border-bottom: 1px solid #000000;
	padding-top: 50px;
}
ul#nav2 {
	float: left;
	margin-top: 12px;
	z-index: 100;
	position: relative;
	margin: 0 auto;
	width: 80%;
	background-color: #fff;
	padding-left: 10%;
	padding-right: 10%;
	
}

	ul#nav2 li {
	float: left;
	position: relative;
	border-right-style: none;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #FFF;
	}

		ul#nav2 li a {
	color: black;
	text-transform: uppercase;
	float: left;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	margin-right: 10px;
	/* CSS3 Transitions */
	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
	padding-top: 15px;
	padding-right: 0.5em;
	padding-bottom: 15px;
	padding-left: 0.5em;
	text-decoration: underline;
	margin-left: 10px;
		}
		ul#nav2 li ul {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	border-bottom: 1px solid black;
	background-color: #FDFDFD;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
		}
		
			ul#nav2 li a:hover {
	text-decoration: none;
	color: #131313;
			}
/* end submenu ------------------------------------------------*/
	/* MOBILE NAVIGATION ------------------------------------------------*/

#mobile-nav-holder{
    z-index: 1000;
    background: #191a1a;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
}

#mobile-nav{
	display: none;
    padding-top: 20px;
    padding-bottom: 30px;
}

#mobile-nav-holder a{
	display: block;
	padding: 7px 14px;
	text-decoration: none;
	color: #f5f5f5;
	font-size: 13px;
	font-weight: lighter;
	
	-webkit-transition: all  0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#mobile-nav-holder li a{
	border-bottom: 1px solid #222;
}

#mobile-nav-holder li:last-child a,
#mobile-nav-holder li > ul a{
	border: none;
}

#mobile-nav-holder li > ul a{
	color: #888888;
	margin-left: 30px;
}

#mobile-nav-holder a:hover,
#mobile-nav-holder a:focus {
	background: #0d0d0d; 
}

#mobile-nav-holder a:hover{
	padding-left: 20px;
}

#mobile-nav-holder #nav-open{
	background: #191a1a; 
	position: absolute;
	right: 0px;
	
	z-index: 2000;
}

#mobile-nav-holder #nav-open a{
	display: block;
	padding: 7px 14px;
	
		
}

#mobile-nav-holder #nav-open a:hover,
#mobile-nav-holder #nav-open a:focus{
	background: #191a1a;
}

#mobile-nav-holder #nav-open:hover a{
	color: #cccccc;
}

#mobile-nav > .current-menu-item > a,
#mobile-nav > .current_page_item > a{
	color: #fe8300;	
			
					
/***************** Slider *****************/
	div#sliderSection {
	background-color: #666;
	/*rojo:ff2400, gris claro:eff2f5*/
	/*border-top: 1px solid #dde0e3;*/
	/*border-bottom: 1px solid #dde0e3;*/
	
	padding: 20px 0;
}

dl.slidedeck dd img {
	float: left;
	
	margin: 0 30px 1000px 0;
}

/***************** Categories bar *****************/
div#categoriesSection {
	background-color: #666;

}

	div#categoriesSection div.cAlign {
		border-left: 1px solid #818389;
		border-right: 1px solid #818389;
	}
	
		div#categoriesSection ul li a {
			float: left;
			
			color: white;
			text-transform: uppercase;
			
			padding: 15px 20px;
			
			border-right: 1px solid #818389;
			
			/* CSS3 Transition */
			-webkit-transition: background-color 0.2s ease-in-out;
			-moz-transition: background-color 0.2s ease-in-out;
			transition: background-color 0.2s ease-in-out;
		}
		
		div#categoriesSection ul li a:hover {
	text-decoration: none;
	background-color: #2f3134;
		}
	
	img.toggleButton {
		float: right;
		margin: 8px 10px 0 0;
		
		cursor: pointer;
	}
/***************** Blog posts *****************/
div#mainContentSection {
	float: left;
	width: 730px;
	margin-top: 10px;
	margin-right: 35px;
	margin-bottom: 0;
	margin-left: 0;
}		

ul#articles li {
	overflow: hidden;
	
	background: url('../img/articleSeparator.png') left bottom no-repeat;
	
	margin-bottom: 30px;
	padding-bottom: 20px;
}	
	
p.articleMeta {
	width: 300px;
	margin-right: 40px;
	float: left;
	text-align: left;
	font-size: 11px;
	color: #bec1c3;
}	

div.articleBody {
	width: 600px;
	float: left;
	/*border-top-style: dotted;*/
	/*border-top-color: #F60;*/
	padding-top: 30px;
}


	div.articleBody h1 {
		margin-bottom: 23px;
	}
	
	div.articleBody h1 a {
		color: #2f3134;
	}

	div.articleBody h2 {
		margin-bottom: 23px;
	}
	
	div.articleBody h2 a {
		color: #606163;
	}
	
	div.articleBody img {
		margin-bottom: 1px;
	}
	
		
ul#pagination {
	margin-left: 140px;
}

	ul#pagination li {
		display: inline;
	}
	
		ul#pagination li a {
			background-color: #edeff1;
			color: #2f3134;
			
			padding: 8px 12px;

			border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;

			/* CSS3 Transition */
			transition: background-color 0.2s ease-in-out;
			-moz-transition: background-color 0.2s ease-in-out;
			-webkit-transition: background-color 0.2s ease-in-out;
		}
		
			ul#pagination li a:hover, ul#pagination li a#currentPage {
				text-decoration: none;
				background-color: #2f3134;
				color: white;
			}
			
/***************** Sidebar *****************/		
ol#sidebar {
	float: right;
	width: 220px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #515151;
	padding: 10px;
	margin-top: 10px;
}

ol#sidebarw {
	float: right;
	width: 220px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	margin-top: 10px;
}

	ol#sidebar h4 {
	margin-bottom: 15px;
	color: #fff;
	margin-right: 30px;
	}

ul.twoColumnList {
	margin-bottom: 40px;
	overflow: hidden;
}	

	ul.twoColumnList li a {
	color: #bec1c3;
	width: 1px;
	margin-right: 5%;
	float: left;
	border-bottom: 1px solid #eef0f2;
	padding: 8px 0;
	}	

ul.fullWidthList {
	margin-bottom: 40px;
}
		
ul.fullWidthList li {
	border-bottom: 1px solid #eef0f2;
	padding-top: 10px;
}	

	ul.fullWidthList li span {
		color: #bec1c3;
		display: block;
		font-style: italic;
	}	
			
		
/***************** Footer *****************/
div#footerSection {
	background-color: #666666;
	margin-top: 50px;
	overflow: hidden;
	color: #CCC;
	border-radius: 5px;
}

	div#footerSection p {
	color: #FFF;
	}
		
	div#footerSection div.cAlign {
		padding: 30px 0;
	}
	
	div#footerSection h4 {
	color: white;
	margin-bottom: 15px;
	font-family: Helvetica, Arial, Verdana;
	}	
	
	ul.oneColumnList {
	margin-bottom: 40px;
	color: #FFF;
	}
	
	ul.oneColumnList li a {
		color: #bec1c3;
		
		border-bottom: 1px solid #3c3f42;
		
		display: block;
		padding: 8px 0;
	}
	
	div#footerSection ul.fullWidthList li {
		border-bottom: 1px solid #3c3f42;
	}

	div#footerSection ul.fullWidthList li p {
		color: white;
	}
	
div#contactInfoSection {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-size: 11px;
	padding: 0 20px;
	overflow: hidden;
	margin-bottom: 40px;
	width: 60px;
}	

	div#contactInfoSection p {
		margin-bottom: 0;
		float: left;
		
		height: 40px;
		line-height: 40px;
	}
	
	div#contactInfoSection ul {
		padding: 12px 20px 10px 10px;
		float: left;
		
		margin-right: 20px;
		
		border-right: 1px solid #2f3134;
	}
	
	div#contactInfoSection ul li {
		display: inline;
		margin-right: 5px;
	}
	
form#subscribeForm, div#contactInfoSection { margin-top: 20px; }
	
form#subscribeForm input[type="text"] {
	border: none;
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

	background-color: white;
	height: 30px;
	
	padding: 0 10px;
	
	width: 40%;
}		


/***************** Single post *****************/
div#article {
	overflow: hidden;
	padding-bottom: 20px;
	
	background: url('../img/articleSeparator.png') left bottom no-repeat;
}

p#tagged {
	font-size: 11px;
	font-style: italic;
}

div#articleExtra {
	padding: 20px 0;
	background: url('../img/articleSeparator.png') left bottom no-repeat;
	
	overflow: hidden;
}

div#sharePost {
	float: left;
	width: 100px;
	margin-right: 40px;
	
	text-align: center;
}

	div#shareThisPost {
		cursor: pointer;
	}
	
		div#shareThisPost p:hover {
			text-decoration: underline;
		}

	div#sharePost p { font-size: 11px; } 
	
	div#sharePost ul { display: none; }
	
	div#sharePost ul li {
		float: left;
		border: 1px solid #e4e8ea;
		
		padding: 5px 5px 2px 5px;
		margin: 0 5px 5px 0;
	}

div#authorBio {
	float: right;
	width: 510px;
	
	font-size: 11px;
}

	div#authorBio img {
		float: left;
		margin: 0 20px 20px 0;
	}

	div#authorBio h4 {
		margin-bottom: 20px;
	}

/***************** Copyright section *****************/
div#copyrightSection {
	padding: 30px 0;
	text-align: center;
	background-color: undefined;
}

	div#copyrightSection img {
		margin-bottom: 10px;
	}
		
/***************** Comments *****************/
h4#commentsHeader {
	margin: 30px 0 30px 140px;
}	

ul#articleCommentList li {
	overflow: hidden;
}
	
	ul#articleCommentList li ul {
		margin-left: 50px;
	}
	
div.commentMeta {
	width: 100px;
	margin-right: 40px;
	
	float: left;
	
	text-align: right;
	
	overflow: hidden;
}

	div.commentMeta p {
		text-transform: uppercase;
		color: #bec1c3;
		
		font-size: 11px;
	}

div.commentBody {
	border: 1px solid #eef0f2;
	
	padding: 10px;
	
	margin: 0 20px 20px 40px;
}

	div.commentBody p {
		font-size: 11px;
	}
	
	div.commentBody a {
		font-size: 11px;
	}
	
.adminReply {
	background-color: #EF074F;
	margin: 5;
	margin-left: 0px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 10px;
}
	
span.adminIcon {
	color: white;
	font-size: 9px;
	font-family: Helvetica, Arial, Verdana;
	
	background-color: #2f3134;
	
	padding: 5px 10px;
	
	width: 42px;
	
	text-align: center;
	
	float: right;

	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}	

h4#commentFormHeading {
	margin: 20px 0 40px 0;
}

form#articleCommentForm input[type="text"], form#contactForm input[type="text"] {
	border: none;
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

	background-color: #eff2f5;
	height: 30px;
	
	padding: 0 10px;
	
	width: 230px;
}

form#articleCommentForm textarea, form#contactForm textarea {
	border: none;
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

	background-color: #eff2f5;
	
	padding: 10px;
	
	width: 450px;
}	

form#articleCommentForm label, form#contactForm label {
	margin-left: 10px;
	font-size: 11px;
}

	form#articleCommentForm label span, form#contactForm label span { color: #bec1c3; }
	
	form#articleCommentForm input[type="text"]:focus, form#articleCommentForm input[type="text"]:hover, 
	form#articleCommentForm textarea:focus, form#articleCommentForm textarea:hover,
	form#contactForm input[type="text"]:focus, form#contactForm input[type="text"]:hover, 
	form#contactForm textarea:focus, form#contactForm textarea:hover {
		background-color: #e2e5e8;
	}

/***************** Full width *****************/
div#fullWidthSection {
	margin-top: 10px;
	font-family: Helvetica, Arial, Verdana;
}

img.columnImg {margin: 0 0 20px 0;}

/***************** Gallery *****************/
ul#galleryList li {
	width: 30%;
	margin-right: 3%;
	float: left;
	margin-bottom: 20px;
	padding-bottom: 30px;
	height: 370px;
}

	ul#galleryList li p {
		margin-bottom: 20px;
	}
	
	ul#galleryList li img {
	margin: 0 0 20px 0;
	width: 297px;
	height: auto;
	}

/***************** Browser styles *****************/
.ie7 form#subscribeForm input[type="text"], .ie8 form#subscribeForm input[type="text"] {
	height: 16px;
	padding: 7px 10px;
}

.ie8 form#subscribeForm input[type="submit"] {
	height: 31px;
}

.ie7 form#searchForm input[type="text"], .ie8 form#searchForm input[type="text"] {
	height: 27px;
	padding: 17px 10px 3px 10px;
}

.ie7 ul.twoColumnList li {
	float: left;
	width: 45%;
	margin-right: 5%;
}	
	
	.ie7 ul.twoColumnList li a {
		width: 100%;
		margin: 0;
	}
	

.ie7 input[type="submit"] {
	padding: 8px 3px;
}	

.ie7 div#categoriesSection ul li {
	float: left;
}
#menufull {
	background-color: #515151;
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
	
.logoMUCH {
	display: inline-block;
	padding-left: 80px;
	min-width: 30%;
	margin-left: 10%;
	padding-right: 0px;
	margin-right: 5%;
	max-width: 10%;
	width: 52%;

}
.icons {
	margin-right: 5px;
	width: 17%;
	height: auto;
}
	.logocultura {
	width: 100%;
}
#main #content .wrapper .one-half.last .th-img img {
	height: auto;
	width: 300px;
}
